.grid-container {
  display: flex;
  flex-direction: column;
}

.grid-row {
  display: flex;
  align-items: center;
}

.row-address {
  margin-right: 8px;
  font-family: monospace;
}

.grid {
  display: flex;
}

.cell {
  width: 30px;
  height: 27px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: monospace;
  cursor: pointer;
  user-select: none;
}

.cell.marked {
  background-color: #add8e6;
}

.cell.correct {
  background-color: #49eb34;
}

.cell.false {
  background-color: #eb3434;
}

.cell.spaced {
  margin-left: 8px;
}
